# Type Alias SearchQuerySortModel

Used in search query to specify a filter field : name/id of the field to sort order : desc' | 'asc'

type SearchQuerySortModel = {
field: string;
order: "desc" | "asc";
}

- Defined in jamespot-user-api/src/types/search.ts:111

##### Index

### Properties

field
order

## Properties

### field

field: string

- Defined in jamespot-user-api/src/types/search.ts:112

### order

order: "desc" | "asc"

- Defined in jamespot-user-api/src/types/search.ts:113